Subject: WWII-L Digest - 15 Nov 1993 to 16 Nov 1993

From: Automatic digest processor <[email-masked]>
Date: Wed, 17 Nov 1993 00:00:20 -0500

There are 17 messages totalling 547 lines in this issue.

Topics of the day:

  1. David Irving (5)
  2. World War II Studies Association
  3. USAAF 16 NOV 43
  4. the best German night fighter pilot (3)
  5. David Irving and Hitler's diaries (2)
  6. Want:A-Bomb (2)
  7. RAF vs USAAF heavy bombardment
  8. Addr: David Irving
  9. Reply to James Irwin

----------------------------------------------------------------------

Date:    Mon, 15 Nov 1993 23:31:21 CST
From:    Steve Alvin <[email-masked]>
Subject: Re: David Irving

Irving's first book was on the Destruction of Convoy PQ 17 (which
might be the title).  The commander of the British covering
force took Irving to court for Liable as result of some of
Irving' claims--and won.  Irving's works give history a bad
name.

--
Steve Alvin
[email-masked]

------------------------------

Date:    Tue, 16 Nov 1993 03:06:15 EST
From:    "Denis Ouellette, Indiana Univ" <[email-masked]>
Subject: Re: World War II Studies Association

Lou-
For those of us who are not members could you provide some more information?

------------------------------

Date:    Tue, 16 Nov 1993 06:59:25 -0500
From:    [email-masked]
Subject: USAAF 16 NOV 43

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
TUESDAY, 16 NOVEMBER 1943
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  P-38, Lockheed Lightning
  P-39, Bell Airacobra
  P-40, Curtiss
  P-47, Republic Thunderbolt
  P-70, Douglas

CENTRAL PACIFIC THEATER OF OPERATIONS (Seventh Air Force): B-24's from Nanumea
and Nukufetau Islands in the Ellice Islands bomb Jaluit and Maloelap Atolls in
the Marshall Islands. Single aircraft hit Kwajalein Atoll in the Marshall
Islands and Little Makin Island and Tarawa Atoll in the Gilbert Islands.

CHINA-BURMA-INDIA THEATER OF OPERATIONS

  CHINA (Fourteenth Air Force): In China, 11 B-24's, 2 B-25's, and 4 P-40's
attack the docks at Kowloon; 2 B-25's damage 2 freighters near Nampang and
Saint John Island, 2 more score hits on a tanker off the China coast S of
Swatow, and 2 others bomb barracks and a warehouse on Nampang Island; 6 P-40's
on armed reconnaissance in the Yen Bay-Dong Cuong area strafe railroad
stations and barracks; 1 B-25 and 12 P-40's hit a cavalry unit, barge, houses,
and numerous sampans at Shihmen; the Li-Chou area also is attacked.

EUROPEAN THEATER OF OPERATIONS

  ALLIED EXPEDITIONARY AIR FORCE: Air Marshal Sir Tafford L Leigh-Mallory,
Royal Air Force (RAF), is named Air Commander-in-Chief, Allied Expeditionary
Air Force (AEAF). Brigadier General William O Butler, USAAF, is named Deputy
Commanding General.

  STRATEGIC OPERATIONS (Eighth Air Force): VIII Bomber Command Mission 131.
Two targets in Norway are hit with the loss of 2 bombers.
  1. 130 of 189 B-17's hit the industrial area at Oslo at 1133-1238 hours;
they claim 2-0-4 Luftwaffe aircraft; 1 B-17 is lost and 7 damaged; casualties
are 1 WIA and 10 MIA.
  2. 147 of 160 B-17's hit the industrial area at Rjukan at 1143-1145 hours; 1
B-17 is lost and 1 damaged beyond repair; casualties are 2 KIA and 10 MIA.
  3. 29 of 39 B-24's hit the industrial area at Rjukan at 1204-1212 hours; no
losses or casualties.

MEDITERRANEAN THEATER OF OPERATIONS

  STRATEGIC OPERATIONS (Fifteenth Air Force): In France, B-17's bomb the
Istres-Le-Tube airfield, and B-26's hit Salon-de-Provence airfield. P-38's
escort the B-26's and also a Northwest African Tactical Air Force (NATAF) B-25
attack on the airfield at Eleusis, Greece.

  TACTICAL OPERATIONS (Twelfth Air Force): B-25's bomb the airfields at
Sibenik, Yugoslavia and Eleusis, Greece; the latter mission is escorted by
Fifteenth Air Force P-38's.

SOUTH PACIFIC THEATER OF OPERATIONS (Thirteenth Air Force): In the Solomon
Islands during the night of 15/16 Nov P-70's harass Kahili airfield on
Bougainville Island. In the daylight, 20 B-25's and 4 B-24's pound the
airfield on Buka Island, 20+ other B-25's fly sweeps over areas of the
Bougainville coastline, Buka Passage, and Sohano Island; supply dumps and
barges are hit; 30+ P-40's and P-39's also carry out sweeps over the area,
hitting gun positions and other targets in the Buka Passage, several targets
of opportunity along the E coast, Kieta harbor, Tonolai harbor, and Ballale
Island.

SOUTHWEST PACIFIC THEATER OF OPERATIONS (Fifth Air Force): In New Guinea,
B-25's hit installations near Finschhafen and bomb and strafe a coastal track
west of Reiss Point; P-39's, with P-40's covering, strafe barges from Saidor
to Madang. P-38'a battle a large force of fighters over Wewak, destroying 6; 2
P-38's are lost.
  The 7th Fighter Squadron, 49th Fighter Group, transfers from Dobodura to
Gusap, New Guinea with P-40's and P-47's.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop         |  Those who have long enjoyed such      |
|  Bellcore              |  privileges as we enjoy forget in      |
|  Piscataway, NJ USA    |  time that men have died to win them.  |
|  [email-masked]  |                       FDR              |
-------------------------------------------------------------------

------------------------------

Date:    Tue, 16 Nov 1993 12:04:00 GMT,BST
From:    John Gillies <[email-masked]>
Subject: Re: David Irving

Con Crane writes:

> Wasn't David Irving the main expert sucked into believing the Hitler diaries?
> He also had to recant the casualty figures in his book on Dresden, admitting
> that he inflated them. I don't think many in the historical profession think
> very highly of him anymore.
>                                   LTC Con Crane
>                                         USMA
Whatever his other sins, Irving wasn't the "guilty man" who unwisely
"authenticated" the Hitler Diaries. It was the highly respected and
eminent historian Hugh Trevor-Roper (Lord Dacre).
Just goes to show .....

John

John Gillies
Department of Psychology
Adam Smith Building
University of Glasgow
Glasgow  G12 8RT                      Tel: (0)41 339 8855 ext.5351
Scotland
                         [email-masked]

------------------------------

Date:    Tue, 16 Nov 1993 14:00:05 MET
From:    Ireneusz Jakobik <[email-masked]>
Subject: the best German night fighter pilot

Hello,
Mike Long wanted to know who had been the best German night fighter
pilot. It was Major Heinz Wolfgang Schraufer, who shot down 121 aircraft.
He was one of 10 German pilots to be awarded with Knight Cross with Swords
and Daimonds (Ritter Kreutz mit dem Einchenlaub mit Schwertern und Brillanten).
I don't know what kind of an aircraft he flew and in what squadron he fought.
Next on the list of night fighter pilots was Major Helmut Lent with 102 air
victories.
-Irek.

------------------------------

Date:    Tue, 16 Nov 1993 07:01:58 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: David Irving

Date sent:      Mon, 15 Nov 1993 16:08:44 EST
Send reply to:  World War II Discussion List <[email-masked]>
From:           Crane Conrad LTC <[email-masked]>
Subject:        Re: David Irving
Originally to:  [email-masked]
To:             Multiple recipients of list WWII-L <[email-masked]>

Wasn't David Irving the main expert sucked into believing the Hitler diaries?
He also had to recant the casualty figures in his book on Dresden, admitting
that he inflated them. I don't think many in the historical profession think
very highly of him anymore.
                                  LTC Con Crane
                                        USMA

Con,

Both David Irving and Sir Hugh Trevor-Roper were the principal
experts sucked into believing the Hitler diaries. I wasn't aware that
Irving had to recant the casualty figures in his book on Dresden.
When did this occur? And, of course, you are quite right. No
reputable historian, of whom I am aware, want anything to do with
him.

I have often wondered why David Irving, who very early in his career
has published many scholarly works, as you know, would allow himself
to fall into such disrepute. I know he had been through a painful
divorce coupled with the fact that he has had pressure put upon him
by his publisher to crank out more research. Perhaps this and other
unknown influences have affected him psychologically.

Do you have any thoughts?

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 16 Nov 1993 14:23:25 MET
From:    Ireneusz Jakobik <[email-masked]>
Subject: David Irving and Hitler's diaries

Hello,
Few years ago Polish TV showed a short (3 or 4 episodes) German TV series
about 'discovery' of Hitler's diaries. It wasn't a documental series, but
a comedy with lots of Wagner music. Irving was shown as the most sceptical
person who proved that the diaries were fake. Other expert just compared
few pages from diaries with Hitler's handwritting, which had been produced
by the same guy who had written diaries. That's why he (an expert) was so
sure that the diaries had been written by Hitler.
-Irek.

------------------------------

Date:    Tue, 16 Nov 1993 08:48:01 EST
From:    Lowe Barrett MAJ <[email-masked]>
Subject: Re: Want:A-Bomb

Charles,

A great summary of the  A Bomb effort.

I recommend:  The Making of the Atomic Bomb by Richard Rhodes
              Simon and Schuster, 1986

This is an excellent historical treatment as well as being
correct in its descriptions of the physics.

Bear

Barrett F. Lowe                    RANGERS LEAD THE WAY!
MAJ, IN
Dept of Physics, US Military Academy, West Point, NY 10996

------------------------------

Date:    Tue, 16 Nov 1993 08:57:30 EST
From:    Crane Conrad LTC <[email-masked]>
Subject: Re: RAF vs USAAF heavy bombardment

>>...
>>were very unsteady bombing platforms. On the other hand, B-17s carried too fe
w
>>bombs for area raids, and had no flame dampers to avoid easy detection at
>>...
>
>What is a flame damper?
>
>
>
>"I was a precocious child and obviously destined to be a scientist."
>
>        Dr. Julian "a tribble took it" Gomez
>        Apple Computer, Inc.  408/862-1289 or 996-1010
>        [email-masked]  [email-masked]
>

A flame damper was a device to lessen the signature from a bomber's exhaust
system at night.  The heat and flames that spurted from the engines could be
seen at long distances in the dark, and made bombers easy to detect by night
fighter.
                                        Con

------------------------------

Date:    Tue, 16 Nov 1993 10:55:50 EST
From:    Crane Conrad LTC <[email-masked]>
Subject: Re: David Irving

Terry,
     Irving recanted on his casualty figures in the early 70's when the records
of the Dresden police were found and listed casualties from the raid at 35,000.
 Irving had bought the Russian and German propaganda line about 135,000 to
200,000 casualties without doing any independent check.  His earlier figure is
still quoted by many who are not aware of the later findings.  I don't know
about his personal problems, but he does seem to be very sloppy in his research
and in too much of a hurry to publish.

                                        Con

------------------------------

Date:    Tue, 16 Nov 1993 11:33:36 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: David Irving

Con,

Please let me make an addendum to my earlier note to you about David
Irving. He was associated with the fake Hitler diaries, but not to
the extent that involved Sir Hugh Trevor-Roper. Sir Hugh was the
expert that, after all was said and done, was left standing there
with egg all over his face.

I ran across Irving's involvement in this episode in a book called
"The Selling of Hitler", and the author's name escapes me, but this
book went into much detail about Irving's part in all this.

Just wanted to clarify my answer to you.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 16 Nov 1993 17:02:45 GMT,BST
From:    John Gillies <[email-masked]>
Subject: Re: David Irving and Hitler's diaries

> Hello,
> Few years ago Polish TV showed a short (3 or 4 episodes) German TV series
> about 'discovery' of Hitler's diaries. It wasn't a documental series, but
> a comedy with lots of Wagner music. Irving was shown as the most sceptical
> person who proved that the diaries were fake. Other expert just compared
> few pages from diaries with Hitler's handwritting, which had been produced
> by the same guy who had written diaries. That's why he (an expert) was so
> sure that the diaries had been written by Hitler.
> -Irek.

This was more or less my recollection also - but perhaps my memory
was affected more by the (very funny) comedy series than by the
facts? I certainly recall that it was Trevor-Roper's
"authentication" that was regarded as decisive - in this neck of the
woods anyway.
John

John Gillies
Department of Psychology
Adam Smith Building
University of Glasgow
Glasgow  G12 8RT                      Tel: (0)41 339 8855 ext.5351
Scotland
                         [email-masked]

------------------------------

Date:    Tue, 16 Nov 1993 14:10:39 EDT
From:    RICHARD KING <[email-masked]>
Subject: Addr: David Irving

This just came today in the mail. I thought I'd add this to the
David Irving discussion.
>From THIS WEEK IN GERMANY (Nov. 12, 1993) (a free weekly publication)

     "Rightwing British historian David Irving has been expelled from
Germany and has already left the country, according to a report
by the German Press Agency on Thursday (Nov. 11). The registry
office for foreigners in Munich, part of the police department
(Auslanderpolizei), had set a deadline of Wednesday at midnight.
According to a police spokesperson, Irving did not appear at
scheduled events.
     "As a reason for the expulsion, the spokesperson said that
Irving's appearances in Germany posed a threat to internal security
and were damaging to Germany's international image; his rightwing
extremist statements also contribute to disturbances. At the same
time, the personnel necessary for constant surveillance make this an
impractical alternative. Irving's books and lectures are concerned
with what he calls the 'guilt question' of the Third Reich; he
denies that the genocide of European Jewry took place."

In a related matter, I just pulled off Irving's book, THE
GERMAN ATOMIC BOMB (1967) from the library shelves after
becoming interested in the atom bomb discussions. Now I wonder
how reliable Irving is, whether to question his research. Is
he really so bad that he should be expelled from Germany. I
can't imagine that happening in the U.S., no matter what his
political views.

If anyone wants to receive THIS WEEK IN GERMANY, you can have it
mailed to your home (free) by contacting Editor SUSAN STEINER,
GERMAN INFORMATION CENTER, 950 Third Ave., New York, NY 10022.
Each issue usually has SOMETHING relevant to the war and its
aftermath.
***************************************************************
Richard L. King, Referencen Librarian, Vincennes (IN) Univ.
[email-masked]

------------------------------

Date:    Tue, 16 Nov 1993 16:51:56 -0500
From:    "Sidney W. Kitchel" <[email-masked]>
Subject: Re: Want:A-Bomb

Cagan Gurer writes:
|->
|-> I really don't know if this subjest has been discussed before or not, but
|-> what I wanna know is that what was the major purpose of the Americans to
|-> invent the A-bomb?

        You make it sound like we had a lot of choice. Atomic weapons
are based on science and engineering. They are either possible or not.
If one country had the knowledge and technology to make them, then
others could. There was a supposition that Germany was in a position
to create an A-bomb. This drove the US development. It turned out that
even more engineering problems had to be solved than scientific ones.
The US had an advantage in the number and quality of the scientists
and engineers that could be applied to the problem.

|->                    Was the reason to use it on Germany? and did they know
|-> anything about the effects of radiation?

        Germany could have been a target. All the radiation effects
were not well understood until the 1950s after the Japanese experience
and Nevada testing was studied. BTW US soldiers were intentionally
exposed to blast and radiation in Nevada testing.
                                                        --Sid
--
Sidney W. Kitchel           [email-masked], [email-masked]
Data Parallel Systems, Inc.  ============||  DPSI  ||===============
4617 E. Morningside Drive                             (812) 334-8100
Bloomington, Indiana,  47408  USA               FAX:  (812) 334-8121

------------------------------

Date:    Tue, 16 Nov 1993 17:17:28 -0500
From:    James E Irwin <[email-masked]>
Subject: Re: Reply to James Irwin

In your message you write:
>Yes, I'd say morality was pretty well out the window in WWII, and the Axis
>  were responsible for that.  Rape of Nanking, Bombing of Rotterdam,
> Holocaust, etc., etc.
>
But you're begging the question!!  Just because the Germans did
it first, does that mean that morality doesn't enter into it.
If so, the German defense of following orders is justifiable.

>Only deterrence prevailed, and that only because of demonstrated strength
>  and ruthlessness by the Allies -- finally.  The Axis only became
>  self-pitying and concerned with the morality of war once they were losing
>  and suffering themselves.
Again, do two wrongs make a right.  Is firebombing civilians
deterrence or simply revenge?  Is revenge a viable motive for
war?  Should morality be an issue?

>
>I'm grateful my ancestors had the will and ability to do what was necessary
>  for their/our/my survival.
>
>Lou Coatney, WIU
>

My ancestors, including my father did what was necessary.  I
dont't dispute their sacrifice.  That's not what I'm talking
about.  Do we have to morally answer for our prosecution of the
war?  We know what the Germans and the Japanese did because the
winners get to write the textbooks.  What military purpose is
served by firebombing Dresden and Tokyo, killing hundreds of
thousands of civilians?  Should war include civilians?  I don't
have any answers, just a lot of unanswered questions.  And, the
more I study and the more I read, the more questions I come up
with.

Jim Irwin
Defense Personnel Support Center
Philadelphia PA
[email-masked]

------------------------------

Date:    Wed, 17 Nov 1993 10:01:45 +1100
From:    Mick Fauchon <[email-masked]>
Subject: Re: the best German night fighter pilot

        Irek,

            Major Wolfgang Schnaufer (Ritterkreuz mit Eichenlaub, Schwerten
und Brillanten) ended the war as Kommandeur of IV/NJG 1, flying Bf 110s.

                                                                Cheers,

                                                                Mick.
--                                                                          --
Mick Fauchon                          | Internet: [email-masked]
Reference Section, Auchmuty Library   | Ph  (intl+61+49) 215861
University of Newcastle, AUSTRALIA    | Fax (intl+61+49) 215833

On Tue, 16 Nov 1993, Ireneusz Jakobik wrote:

> Hello,
> Mike Long wanted to know who had been the best German night fighter
> pilot. It was Major Heinz Wolfgang Schraufer, who shot down 121 aircraft.
> He was one of 10 German pilots to be awarded with Knight Cross with Swords
> and Daimonds (Ritter Kreutz mit dem Einchenlaub mit Schwertern und Brillanten).
> I don't know what kind of an aircraft he flew and in what squadron he fought.
> Next on the list of night fighter pilots was Major Helmut Lent with 102 air
> victories.
> -Irek.

------------------------------

Date:    Wed, 17 Nov 1993 13:18:44 AEST
From:    [email-masked]
Subject: Re: the best German night fighter pilot

I seem to remember reading a book titled "Full Circle", by British night
fighter ace Alan Cunningham (I think!) which gave some good accounts of
being a night fighter pilot, and what they had to contend with.

Wilber.

+------------------------------------------------------------------------+
|Wilber WILLIAMS                            [email-masked]      |
|Prentice Centre                            Telephone : +61 7 365 4232   |
|The University of Queensland               Facsimile : +61 7 365 4477   |
|Brisbane Qld 4072  AUSTRALIA                                            |
+------------------------------------------------------------------------+

------------------------------

End of WWII-L Digest - 15 Nov 1993 to 16 Nov 1993
*************************************************